.header-bg-cont {
  position: fixed;
  top: 0px;
  width: 100%;
  height: 1640px;
  background: #ffffff;
  z-index: -999;
}

/* 1. Mobile Default (for screens smaller than 768px) */

.header-bg {
  position: absolute;
  top: calc(191px - 3.7vw);
  width: 100%;
  height: 740px;
  background-image: url("../../assets/img/ecbba-bg-mobile.webp");
  background-size: 100vw;
  background-repeat: no-repeat;
}

@media (min-width: 576px) {
  .header-bg {
    top: calc(206px - 3.5vw);
  }
}

@media (min-width: 768px) {
  .header-bg {
    top: calc(174px - 3.4vw);
  }
}

/* 2. Desktop Override (for screens 769px and larger) */

@media (min-width: 992px) {
  .header-bg {
    height: 1460px;
    background-image: url("../../assets/img/ecbba-bg.webp");
    top: calc(216px - 3.8vw);
  }
}

@media (min-width: 1200px) {
  .header-bg {
    top: calc(208px - 3.8vw);
  }
}

@media (min-width: 1400px) {
  .header-bg {
    top: calc(220px - 5.5vw);
  }
}

.hero-text {
  text-shadow: 1px 1px 6px rgb(255 255 255), -1px -1px 6px rgb(255 255 255), 1px 1px 2px rgb(255 255 255), -1px -1px 2px rgb(255 255 255);
  margin-top: calc(11px + 53vw);
}

@media (min-width: 768px) {
  .hero-text {
    margin-top: calc(48px + 45vw);
  }
}

@media (min-width: 992px) {
  .hero-text {
    margin-top: 30px;
  }
}

.hero-text-wrapper {
  color: black;
  font-weight: 400;
  text-shadow: none;
  background: rgba(255,255,255,0.8);
  box-shadow: 0px 0px 15px rgba(0,0,0,0.5);
  padding: 14px;
}

@media (min-width: 992px) {
  .hero-text-wrapper {
    margin-top: calc(0px + 27vw);
  }
}

.att-text {
  font-family: 'Roboto Condensed';
  font-size: 28px;
  line-height: 1.3;
  font-weight: 700;
}

@media (min-width: 576px) {
  .att-text {
    font-size: calc(18px + 1.75vw);
  }
}

@media (min-width: 768px) {
  .att-text {
    font-size: calc(20px + 2.3vw);
  }
}

@media (min-width: 992px) {
  .att-text {
    font-size: calc(21px + 3vw);
  }
}

@media (min-width: 1400px) {
  .att-text {
    font-size: 64px;
  }
}

.intro-hp {
  font-family: 'Nothing You Could Do', serif;
  font-size: calc(16px + 4vw);
  line-height: 1.2;
}

@media (min-width: 576px) {
  .intro-hp {
    font-size: 44px;
  }
}

@media (min-width: 768px) {
  .intro-hp {
    font-size: 38px;
  }
}

@media (min-width: 992px) {
  .intro-hp {
    font-size: 50px;
  }
}

@media (min-width: 1200px) {
  .intro-hp {
    font-size: 50px;
  }
}

@media (min-width: 1400px) {
  .intro-hp {
    font-size: 66px;
  }
}

/* Program Buttons */

#buttons .box {
  text-align: center;
  position: relative;
  overflow: hidden;
  border-radius: 6px;
  background-color: #000;
  box-shadow: 3px 3px 10px rgba(0,0,0,0.15);
}

@media (min-width: 576px) {
  #buttons .box p {
    font-size: 18px;
    line-height: 1.4;
  }
}

@media (min-width: 768px) {
  #buttons .box p {
    font-size: 18px;
    line-height: 1.4;
  }
}

@media (min-width: 992px) {
  #buttons .box p {
    font-size: 19px;
    line-height: 1.4;
  }
}

@media (min-width: 1200px) {
  #buttons .box p {
    font-size: 17px;
    line-height: 1.4;
  }
}

@media (min-width: 1400px) {
  #buttons .box p {
    font-size: 19px;
    line-height: 1.4;
  }
}

#buttons .box img {
  width: 100%;
  height: auto;
}

#buttons .box .box-content {
  display: block;
  width: 92%;
  height: 94%;
  position: absolute;
  top: 3%;
  left: 4%;
  background: rgba(0,0,0,0.55);
  color: #fff;
  padding: 10px 10px;
  transform: scale(0);
  transition: all 0.5s ease 0s;
  border: solid 1px #ff0000;
  border-radius: 5px;
}

@media (min-width: 992px) {
  #buttons .box .box-content {
    padding: 10px 15px;
  }
}

#buttons .box:hover .box-content {
  transform: scale(1);
}

#buttons .box .heading {
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  background: rgba(0,0,0,0.55);
  text-align: center;
  padding: 7px 0px 7px 0px;
  transition: all 0.5s;
}

#buttons .box:hover .heading {
  bottom: -35%;
}

@media (max-width: 991px) {
  #buttons .box:hover .heading {
    bottom: 0;
  }
}

@media (min-width: 992px) {
  #buttons .box:hover img {
    opacity: .7;
    transition: all 0.3s;
  }
}

#buttons .box .heading h3 {
  margin: 0;
  font-size: calc(7px + 2.3vw);
  font-weight: 800;
  color: #fff;
  text-shadow: 0px 0px 5px black;
}

@media (min-width: 576px) {
  #buttons .box .heading h3 {
    font-size: 20px;
  }
}

@media (min-width: 768px) {
  #buttons .box .heading h3 {
    font-size: 22px;
  }
}

#buttons .box .heading h4 {
  color: #fff;
  font-size: 16px;
  text-shadow: 0px 0px 5px black;
  margin-bottom: 0;
}

@media (min-width: 576px) {
  #buttons .box .heading h4 {
    font-size: 18px;
  }
}

@media (min-width: 1200px) {
  #buttons .box .heading h4 {
    font-size: 20px;
  }
}

/* Mobile Description Styling */

#buttons .mobile-description {
  font-size: 16px;
  line-height: 1.3;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
  word-break: break-word;
  word-wrap: break-word;
  margin: 10px auto 0px;
  padding: 0 2px;
  max-width: 320px;
}

@media (min-width: 768px) {
  #buttons .mobile-description {
    font-size: 17px;
  }
}

#buttons .toggle-link {
  font-size: 16px;
  display: block;
  text-align: left;
  text-decoration: underline;
  cursor: pointer;
  padding: 0 4px;
  max-width: 320px;
  margin: 0 auto;
}

#buttons .toggle-link:focus, .toggle-link:active, .toggle-link:hover {
  text-decoration: underline;
  box-shadow: none;
}

